## mac-widgets 0.9.5+svn369-dfsg1

=== debian/changelog ===
mac-widgets (0.9.5+svn369-dfsg1-3) unstable; urgency=low

  * debian/control: fix Maintainer address (Closes: #679034).

 -- Gilles Filippini <pini@debian.org>  Mon, 25 Jun 2012 23:54:49 +0200

mac-widgets (0.9.5+svn369-dfsg1-2) unstable; urgency=low

  * Team upload.
  * Patch source to fix FTBFS with Java7.

 -- Niels Thykier <niels@thykier.net>  Thu, 21 Jun 2012 15:34:28 +0200

mac-widgets (0.9.5+svn369-dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #619327)
  * Starting from svn369 because this is the release used for building
    Sikuli X 1.0~rc2

 -- Gilles Filippini <pini@debian.org>  Sun, 27 Mar 2011 18:48:58 +0200
