=== debian/control ===
Source: mac-widgets
Section: java
Priority: extra
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gilles Filippini <pini@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper, default-jdk, libjgoodies-forms-java,
 default-jdk-doc, libjgoodies-forms-java-doc
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/macwidgets/
Vcs-Git: git://git.debian.org/pkg-java/mac-widgets.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/mac-widgets.git;a=summary

Package: libmac-widgets-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: collection of Mac style widgets written in Java
 Mac Widgets for Java are a collection of widgets seen in OS X applications,
 offered in a Java API. These widgets help Java developers create more
 Mac-like applications. Their usage is not restricted to Mac though, as
 they will render across platforms.

Package: libmac-widgets-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc, libjgoodies-forms-java-doc
Description: documentation for libmac-widgets-java
 This package contains the javadoc API documentation for libmac-widgets-java,
 a collection of Mac style widgets written in Java
