## mac-widgets 0.10.0%2Bsvn416-dfsg1

=== debian/changelog ===
mac-widgets (0.10.0+svn416-dfsg1-2) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * debian/copyright: Fixed the short name of the licenses

  [ Gilles Filippini ]
  * Priority: optional (closes: #707295).
  * d/README.source: acknowledge that this software is unmaintained
    upstream, but has a few github forks to keep an eye on.

 -- Gilles Filippini <pini@debian.org>  Thu, 26 Nov 2015 23:04:02 +0100

mac-widgets (0.10.0+svn416-dfsg1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patch java7-compat.diff: java 7 support was fixed upstream.
  * Update debian/copyright.
  * debian/control:
    - Update Vcs-* fields.
    - Bump Standards-Version to 3.9.6.

 -- Gilles Filippini <pini@debian.org>  Mon, 22 Sep 2014 10:54:55 +0200
