## mac-widgets 0.10.0+svn416-dfsg1

=== debian/changelog ===
mac-widgets (0.10.0+svn416-dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat 13
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Jan 2026 17:07:24 +0100

mac-widgets (0.10.0+svn416-dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Drop libmac-widgets-doc (Closes: #1070421)
  * Update Vcs URLs to point to Salsa

 -- tony mancill <tmancill@debian.org>  Sun, 05 May 2024 20:56:09 -0700

mac-widgets (0.10.0+svn416-dfsg1-3) unstable; urgency=medium

  * Drop default-jdk-doc from Build-Depends (closes: #919803)

 -- Gilles Filippini <pini@debian.org>  Tue, 29 Jan 2019 21:47:24 +0100
