=== debian/control ===
Source: mac-widgets
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Gilles Filippini <pini@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libjgoodies-forms-java,
Standards-Version: 4.7.3
Homepage: http://code.google.com/p/macwidgets/
Vcs-Git: https://salsa.debian.org/java-team/mac-widgets.git
Vcs-Browser: https://salsa.debian.org/java-team/mac-widgets

Package: libmac-widgets-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${java:Depends},
 ${misc:Depends},
Description: collection of Mac style widgets written in Java
 Mac Widgets for Java are a collection of widgets seen in OS X applications,
 offered in a Java API. These widgets help Java developers create more
 Mac-like applications. Their usage is not restricted to Mac though, as
 they will render across platforms.
