=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ --with javahelper

override_jh_build:
	ln -s source/com com
	ln -s $(CURDIR)/demo/com/explodingpixels/macwidgets/icons com/explodingpixels/macwidgets/icons
	JAVA_HOME=/usr/lib/jvm/default-java \
		CLASSPATH=/usr/share/java/forms.jar \
		JH_JAR_EXTRA="com/explodingpixels/macwidgets/images com/explodingpixels/widgets/images com/explodingpixels/macwidgets/icons" \
		jh_build mac_widgets.jar source demo

execute_after_dh_auto_clean:
	rm -f mac_widgets.jar com/explodingpixels/macwidgets/icons com
